Colony Scout - Task #1854

Send Sonar Readings to ARM
10/23/2011 02:49 AM - Priyanka Deo

Status: Assigned Start date:
Priority: Normal Due date:
Assignee: Prasanth Somasundar % Done:
Category: oS Estimated time:
Target version:

10/23/2011

0%
0.00 hour

Description

read pulse width data from (2) sonars, add to packet queue, send to ARM

History

#1 - 10/23/2011 03:13 AM - Priyanka Deo
- Category set to OS

#2 - 10/26/2011 05:57 PM - Priyanka Deo

- Assignee set to Jeff Cooper

#3 - 10/26/2011 06:10 PM - Ben Wasserman

- Assignee changed from Jeff Cooper to Prasanth Somasundar

03/13/2024
